+ Start a Discussion
CypherCypher 

Cannot update or install Standalone Force.com IDE

With the advent of the Winter '14 release, I was attempting to update my standalone Force.com IDE.  I could not get it to work from the Force.com wlecome page (was getting an adnsandbox.com error) OR from the Updates page.  SO, I unistalled the IDE completely and then downloaded the newest Force.com IDE for Mac OSX.  I am on version 10.8.5 with JRE 7_40.  

When attempting to install with Pulse, I set up the proxy correctly, but I get these errors:

 

Pulse has been unable to create a plan for Force.com IDE.  Please check the details below to diagnose the issue.  If problems persist, contact Pulse support via the forums at www.poweredbypulse.com.

 

This profile can not be resolved because required software could not be located.
Could not locate installable unit: com.genuitec.pulse2.common.properties.offline 0.0.0
Could not locate installable unit: pulse.com.salesforce.ide.product.ini.e34 0.0.0
Could not locate installable unit: org.eclipse.help.feature.group 1.1.0
Could not locate installable unit: org.eclipse.cvs.feature.group 1.1.0
Could not locate installable unit: com.salesforce.ide.feature.feature.group 0.0.0
Could not locate installable unit: org.eclipse.jdt.feature.group 3.5.0
Could not locate installable unit: org.eclipse.rcp.feature.group 3.5.0
Could not locate installable unit: org.eclipse.platform.feature.group 3.5.0
Could not locate installable unit: com.genuitec.pulse2.client.targetcfg.dropins.feature.group 2.5.0
Could not locate installable unit: pulse.com.salesforce.ide.product.group 0.0.0
Could not locate installable unit: org.eclipse.wst.xml_ui.feature.feature.group 0.0.0
Could not locate installable unit: org.eclipse.equinox.p2.user.ui.feature.group 1.1.0
Could not load update site: http://downloads.poweredbypulse.com/downloads/products/pulse/client25
Could not load update site: http://eclipse.poweredbypulse.com/downloads/aux/eclipse-mirror/eclipse/updates/3.5
Could not load update site: http://eclipse.poweredbypulse.com/downloads/aux/eclipse-mirror/releases/galileo
Could not load update site: http://eclipse.poweredbypulse.com/downloads/partners/force.com
Could not load update site: http://eclipse.poweredbypulse.com/downloads/products/pulse/mirrors
Could not load update site: http://www.adnsandbox.com/tools/ide/latest
Could not load update site: http://www.poweredbypulse.com/pulse/download/live

 

I have NO IDEA what to do or to fix it AND NOW, I don't have an IDE at all.  I don't WANT to install Eclipse and I prefer not to develop in the developer console OR the UI.  Anyone know how to solve this issue?

thisisnotaprilthisisnotapril
Are there any browser plugins you may have running? Sometimes those can cause conflict with the install. Try killing all plugins and see if that resolves.
CypherCypher

Turned off/deactivated ALL plugins in Chrome (none), Firefox (10 or so) and Safari (none) - same error.  Other ideas?  I'm desperate to get it installed again.